<span {{ attributes }}
        class="py-[3px] px-[7px]
        bg-{{ color|default('green') }}-{{ number|default(400) }}
        text-{{ text|default('black') }}
        rounded-lg inline-block text-center text-xs"
>
    {{ status }}
</span>